using System.Windows;
using System.Windows.Controls;

namespace ynhtm.Upfile.Win
{
    public partial class CreateDir : ChildWindow
    {
        public CreateDir()
        {
            InitializeComponent();
        }

        private void btnOK_Click(object sender, RoutedEventArgs e)
        {
            this.DialogResult = true;
        }

        private void btnCancel_Click(object sender, RoutedEventArgs e)
        {
            this.DialogResult = false;
        }
    }
}

